using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Threading.Tasks;

namespace TelerikAspNetCoreApp64.Models
{
    public class Country
    {
        public int CountryID
        {
            get;
            set;
        }

        public string CountryName
        {
            get;
            set;
        }
    }
}
